Older MYOB AccountEdge versions (7) running on Older MAC OS - Help Please!

Highlighted
MarkyMac
2 Posts
User

2Posts

0Kudos

0Solutions

Older MYOB AccountEdge versions (7) running on Older MAC OS - Help Please!

Hi Folks,
I have a old version of Account Edge for Mac OS (Account Edge 7 - version 11.6.1C) I need to upgrade to MAC OS El Capitan (OS 10.11)
I have read on other posts here that there can be some problems. On advice from another post here given by a MYOB advisor, I checked the 'system requirement' page, and my Account Edge Version 7 isn't listed so it's impossible to check. Noted issues seem to be related to emailing and printing. This is not a problem for me. All I need is reliable processing of transactions and data entry for tax returns (... Lots!) Hoping someone can help - Best regards, Mark.

2 REPLIES 2
Ultimate User gavin12345
2,780 Posts
Ultimate User
Australia
Ultimate User

2,780Posts

2,123Kudos

389Solutions

Re: Older MYOB AccountEdge versions (7) running on Older MAC OS - Help Please!

Hi @MarkyMac 

 

Can't help you with the specifics however one thing I have found is this:

While some older version of AccountEdge won't 'install' on newer OS using the .dmg or setup file, many will still run on that OS. So if you have v7 running on your current OS, copy the app to a usb and then paste to Applications folder in new OS, and see if it will run.

 

Regards

Gavin

MarkyMac
2 Posts
User

2Posts

0Kudos

0Solutions

Re: Older MYOB AccountEdge versions (7) running on Older MAC OS - Help Please!

Hey Gavin,

 

Really appreciate your response thank you. Yep... that sounds like an idea that might work. (Although reading all the posts here for older MYOB versions, I'm scared to touch it tbh.)

 

Thanks again for your interest... and all the best.

 

Cheers, Mark

Didn't find your answer here?

Try using advanced search to find a post more easily Advanced Search
or
Get the conversation started and make a new post Start a Post